[Twisted-Python] `easy_install Twisted` fails on Python for Windows 2.7 AMD64

exarkun at twistedmatrix.com exarkun at twistedmatrix.com
Mon Dec 27 14:55:59 EST 2010

On 07:23 pm, santoso.wijaya at gmail.com wrote:
>On Thu, Dec 16, 2010 at 11:06 AM, Santoso Wijaya
><santoso.wijaya at gmail.com>wrote:
>>I tried the exe installer, but with only Python 2.7 AMD64 installed on 
>>system, the installer could not locate it, unfortunately.
>>     "Python version 2.7 required, which was not found in the 
>>HKLM\SOFTWARE\Python\PythonCore\2.7 exists but
>>HKLM\SOFTWARE\Wow6432Node\Python\PythonCore\2.7 does not, obviously, 
>>is what I assume the installer looks at.

How about <http://www.lfd.uci.edu/~gohlke/pythonlibs/>?


More information about the Twisted-Python mailing list